<Gauge Name="Nav12" Version="2.0">
   <Element>
      <Update Frequency="6"/>
      <Element>
         <Image Name="nav12_Background.bmp" ImageSizes="435,321" />

         <Element>
            <Position X="168" Y="56"/>
            <Text Bright="Yes" X="89" Y="29" Length="6" Fixed="Yes" Font="Bold" Color="#FFFFFF" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:Nav1 active frequency, MHz))%!6.2f!</String>
            </Text>
         </Element>
         <Element>
            <Position X="175" Y="216"/>
            <Text Bright="Yes" X="89" Y="29" Length="6" Fixed="Yes" Font="Bold" Color="#FFFFFF" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:Nav2 active frequency, MHz))%!6.2f!</String>
            </Text>
         </Element>
      </Element>
   </Element>

   <Mouse>
      <Area Left="29" Top="86" Width="28" Height="28">
         <Help ID="HELPID_RADIO_NAV1_SELECT"/>
         <Cursor Type="Hand"/>
         <Click Event="RADIO_VOR1_IDENT_TOGGLE"/>
      </Area>
      <Area Left="68" Top="74" Width="67" Height="67">
         <Cursor Type="DownArrow"/>
         <Click Event="NAV1_RADIO_WHOLE_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="279" Top="74" Width="67" Height="67">
         <Cursor Type="DownArrow"/>
         <Click Event="NAV1_RADIO_FRACT_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="34" Top="244" Width="28" Height="28">
         <Help ID="HELPID_RADIO_NAV2_SELECT"/>
         <Cursor Type="Hand"/>
         <Click Event="RADIO_VOR2_IDENT_TOGGLE"/>
      </Area>
      <Area Left="91" Top="234" Width="67" Height="67">
         <Cursor Type="DownArrow"/>
         <Click Event="NAV2_RADIO_WHOLE_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="303" Top="234" Width="67" Height="67">
         <Cursor Type="DownArrow"/>
         <Click Event="NAV2_RADIO_FRACT_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>


   </Mouse>
</Gauge>